Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zsyconv

scipy.linalg.lapack.zsyconv(a, ipiv[, lower, way, overwrite_a]) = <fortran function zsyconv>

  Wrapper for `zsyconv`.

  Parameters:
    a input rank-2 array(‘D’) with bounds (n,n)
    ipiv input rank-1 array(‘i’) with bounds (n)
  Returns:
    a rank-2 array(‘D’) with bounds (n,n)
    e rank-1 array(‘D’) with bounds (n)
    info int
  Other Parameters:
    lower input int, optional

      Default: 0

    way input int, optional

      Default: 0

    overwrite_a input int, optional

      Default: 0